[
    
    {    
        "newsimg": "img/sec01/sec01-img12.jpg",
        "newstitle": "NFT趨勢 │ 數位時代Business Next（EP25. 你好，我要買麟洋配和戴資穎的NFT）T",
        "newstext2": "現在正在發生：用比特幣或以太幣買實體商品或服務(例如用比特幣買tesla汽車)、用實體貨幣買虛擬商品（如遊戲寶物或NFT）,都已是進行式，接下來用虛擬貨幣買虛擬商品也會成為常態，讓具備實體世界功能的虛擬世界成為現實。",
        "website": "https://www.facebook.com/nftboard/posts/130882292570139"
    }, 
    {    
        "newsimg": "img/sec10/sec10-02.jpg",
        "newstitle": "akaSwap 綠能潔淨NFT平台推出高顏質系列藝術作品【若水BE WATER】",
        "newstext2": "NFTBoard本月Art From Home 方舟加密藝術跨界直播活動，將隆重的為大家介紹亞洲第一個以綠能區塊鏈 Tezos 為基礎的多功能藝術品NFT交易平台：akaSwap",
        "website": "akaswap- introduction.html"
    }, 
   
    {
      
        "newsimg": "img/sec01/safe_image.jpg",
        "newstext1": "中國遊戲音樂龍頭騰訊計劃發行 NFT",
        "newstext2": "據新浪財經報道，騰訊音樂即將開設加密貨幣與 NFT 新業務「TME 數字藏品」，專門發行音樂 NFT。NFT 發行及交易服務，已經在 QQ 音樂應用程式進行內部測試。 ",
        "website": "https://www.facebook.com/nftboard/posts/127334132924955"
    },
    {
      
        "newsimg": "img/sec01/sec01-9.png",
        "newstext1": "NFT | news靠遊戲邊玩邊賺錢的時代來臨了，你跟上了嗎?.",
        "newstext2": "隨著 NFT遊戲神秘盒陸續被秒殺，加上菲律賓玩家John Aaron Ramos買了2間房🏠的新聞火熱，加密貨幣熊市期間，NFT遊戲呈現暴風式的成長， ",
        "website": "https://www.facebook.com/nftboard/posts/127122656279436"
    },
    {
      
        "newsimg": "img/sec01/sec01-10.jpg",
        "newstext1": "幣安BINANCE於7月28日推出「每個孩子都值得擁有光明的未來」-- NFT 做公益活動（NFT for Good）。",
        "newstext2": "BINANCE NFT for Good 與這三位頂尖的藝術家合作為項目募款，為孩子們提供生活改善援助， ",
        "website": "https://www.facebook.com/nftboard/posts/126805716311130"
    },
    {
      
        "newsimg": "img/sec01/sec01-8.jpg",
        "newstext1": " 俄羅斯的冬宮將藝術品作為 NFT 出售",
        "newstext2": "該博物館將在幣安 NFT 上出售達芬奇、喬爾喬內、康定斯基、梵谷和莫內作品的NFT。Piotrovsky 在一份聲明中說「NFT 使奢侈品變得更容易獲得，同時又是獨一無二的」，Hermitage 將繼續探索，並在這些新技術的基礎上，進行新的實驗。 ",
        "website": "https://www.facebook.com/nftboard/posts/126429853015383"
    }
    
 
]